/* mada-200 */
@font-face {
  font-family: 'Mada';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/mada/mada-200.ttf') format('truetype');
}

/* mada-300 */
@font-face {
  font-family: 'Mada';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/mada/mada-300.ttf') format('truetype');
}

/* mada-regular */
@font-face {
  font-family: 'Mada';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/mada/mada-regular.ttf') format('truetype');
}

/* mada-500 */
@font-face {
  font-family: 'Mada';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/mada/mada-500.ttf') format('truetype');
}

/* mada-600 */
@font-face {
  font-family: 'Mada';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/mada/mada-600.ttf') format('truetype');
}

/* mada-700 */
@font-face {
  font-family: 'Mada';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/mada/mada-700.ttf') format('truetype');
}

/* mada-800 */
@font-face {
  font-family: 'Mada';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/mada/mada-800.ttf') format('truetype');
}

/* mada-900 */
@font-face {
  font-family: 'Mada';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/mada/mada-900.ttf') format('truetype');
}